Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 589818 - Ambiguity on Options - Installation Screen for Package/Software Selection
Ambiguity on Options - Installation Screen for Package/Software Selection
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 21:16 EDT by Dennis K. Paulsen
Modified: 2013-01-10 00:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-14 13:11:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis K. Paulsen 2010-05-06 21:16:44 EDT
Description of problem:
On the install screen for Packages(Software), there are several "sets" of software to choose from: 'Graphical Desktop', 'Software Development', etc.

With Fedora 13 these selections have changed from 'checkboxes' (multiple selection) to 'radioboxes' (single selection), so one can't make multiple selections there.

The issues/uncertainty is, if a user selects 'Software Development', the 'Graphical Desktop' is unselected...   It seems mainstream users would want both, without having to 'trudge' through further customizations via 'customize now'..

Version-Release number of selected component (if applicable):
Distribution, Fedora 13, Beta

How reproducible:
100%

Steps to Reproduce:
1. Use ISO image 'Fedora-13-Beta-i386-netinst.iso' to install Fedora 13.
2. Select through the various options (timezone, drive layout, etc, etc.)
3. Upon entering the Software/Package selection screen, the options presented seem 'ambiguous'.  Can't someone selecting 'Graphical Desktop' also select 'Software Development' without more effort ('customize now', etc.).
  
Actual results:
User can only select 'Graphical Desktop', 'Software Development', or one of the other options.   A user cannot select 'multiple' package sets without further customizations.

Expected results:
A user ideally should be able to select 'Graphical Desktop' and 'Software Development', etc.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.